<!DOCTYPE html>
<html>

<head lang="es">
	<meta charset="utf-8">
	<title>Trabajo en grupo TG1</title>
	<style>
		table,
		th,
		td {
			border: 1px solid black;
			text-align: left;
		}
	</style>
</head>

<body>
	<header>
		<h1>Desarrollo con Tecnologías Emergentes. Curso 2022-23<br>
			Trabajo TG1 del grupo 08<br>
			Título: Recursos sobre dos tecnologías emergentes para inteligencia artificial y el procesamiento del lenguaje natural<br>
			Tecnologías: NLTK y spaCY</h1>
	</header>
	<nav>
		<ul>
			<li><a href="#1">1. Información general</a></li>
			<li><a href="#2">2. Tecnología A (Cambiar "A" por el nombre de la tecnología)</a></li>
			<ul>
				<li><a href="#2.1">2.1. Cursos</a></li>
				<li><a href="#2.2">2.2. Documentos</a></li>
				<li><a href="#2.3">2.3. Software</a></li>
				<li><a href="#2.4">2.4. Proyectos de I+D</a></li>
			</ul>
			<li><a href="#3">3. Tecnología B (Cambiar "B" por el nombre de la tecnología)</a></li>
			<ul>
				<li><a href="#3.1">3.1. Cursos</a></li>
				<li><a href="#3.2">3.2. Documentos</a></li>
				<li><a href="#3.3">3.3. Software</a></li>
				<li><a href="#3.4">3.4. Proyectos de I+D</a></li>
			</ul>
			<li><a href="#4">4. Conclusiones</a></li>
			<li><a href="#5">5. Apéndices</a></li>
		</ul>
	</nav>

	<main>
		
		<section id=1">
			<h2>1. Información general</h2>
			<table>
				<tr>
					<th>AUTORES</th>
					<td>Alberto Varga, Pablo Sánchez, Juan Carlos Marcelo, Alejandro Villapalos</td>
				</tr>
				<tr>
					<th>PROYECTO SCRUM Y REPOSITORIO EN GITLAB.COM</th>
					<td>
						<a href="https://gitlab.com/dte2023g08/tg1/">https://gitlab.com/dte2023g08/tg1/</a>
					</td>
				</tr>
				<tr>
					<th>TRABAJO PUBLICADO EN GITLAB.IO</th>
					<td>
						<a href="https://dte2023g08.gitlab.io/tg1/tg1.html">https://dte2023g08.gitlab.io/tg1/tg1.html</a>
					</td>
				</tr>
				<tr>
					<th>BURNDOWN CHART</th>
					<td>Imagen del diagrama Burndown final del Sprint TG1<br>
						<img src="burndownTG1.jpg" width="500" height="300">
					</td>
				</tr>
				<tr>
					<th>PRESENTACIÓN DEL TRABAJO</th>
					<td>Enlace al archivo de la presentación con diapositivas, ubicada en Office 365 de la UAH.
						<a href="https://universidaddealcala-my.sharepoint.com/:p:/g/personal/alberto_varga_edu_uah_es/EdYL1sJkgeREugWBE5VZDzEBDHAXAxlK2PqnANPO4ekmRw?e=ANMr5P">Presentación TG1</a>
					</td>
				</tr>
				<tr>
					<th>LINEA DE INVESTIGACIÓN</th>
					<td>Hemos optado por una linea de investigación en la que la principal es la inteligencia artificial 
						y la segunda es el procesamiento del lenguaje natural. Estas 2 van muy juntas y las vemos todos los días 
						en cosas como Siri o Alexa.
					</td>
				</tr>
				<tr>
					<th>TECNOLOGÍAS Y SU RELACION CON LA LINEA DE INVESTIGACIÓN</th>
					<td>Ambas tecnologías son un conjunto de librerías y programas diseñados para el procesameinto de lenguaje natural,
						y encima las 2 cuentan con funciones que les permite integrarse muy fácil con inteligencias artificiales. 
					</td>
				</tr>
			</table>
		</section>

		<section id="2">
			<h2>2. Tecnología NLTK</h2>
			
			<h3 id=2.1>2.1 Cursos</h3>
			<h4>2.1.1 Curso 1</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>2.1.2 Curso 2</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>2.1.3 Curso 3</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>2.1.4 Curso 4</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>2.1.5 Curso 5</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>

			<h3 id=2.2>2.2 Documentos (Artículos, libros, foros, blogs)</h3>
			<h4>2.2.1 Documento 1</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>2.2.2 Documento 2</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>2.2.3 Documento 3</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>2.2.4 Documento 4</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>2.2.5 Documento 5</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>

			<h3 id=2.3>2.3 Software (herramientas, editores, etc. para desarrollar con la tecnología)</h3>
			<h4>2.3.1 Software 1</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h4>2.3.2 Software 2</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h4>2.3.3 Software 3</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h4>2.3.4 Software 4</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h4>2.3.5 Software 5</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
		</section>

			<h3 id=2.4>2.4 Proyectos de I+D (proyectos relacionados con la línea de investigación y la tecnología)</h3>
			<h4>2.4.1 Proyecto de I+D 1</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Alberto Varga.</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Análisis automático de textos en español utilizando nltk</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Es el desarrollo de un caso de estudio en lenguaje español sobre el cual aplicar técnicas de Procesamiento del Lenguaje Natural, para constatar la eficacia de las herramientas PLN disponibles para este idioma. </td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>3 meses</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>2.700 euros</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Alumno de Universidad de la Laguna</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Buscando proyectos i+d nltk en google</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>Utiliza la tecnología NLTK para constatar la eficacia de las herramientas PLN disponibles para este idioma.</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td> <a h ref="https://riull.ull.es/xmlui/bitstream/handle/915/3082/Analisis%20automatico%20de%20textos%20en%20espanol%20utilizando%20NLTK.pdf?sequence=1">https://riull.ull.es/xmlui/bitstream/handle/915/3082/Analisis%20automatico%20de%20textos%20en%20espanol%20utilizando%20NLTK.pdf?sequence=1 </a></td>
				</tr>
			</table>
			<h4>2.4.2 Proyecto de I+D 2</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Pablo Sánchez Romero</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Mejora de la comprensión de las consultas de búsqueda en lenguaje natural a través del análisis semántico con NLTK</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>El objetivo del proyecto era permitir que los usuarios realizaran consultas de búsqueda en lenguaje natural y obtener resultados relevantes y precisos en lugar de tener que usar términos de búsqueda específicos.</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>desde 2013 hasta la actualidad.</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No ha sido revelado por google</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Google</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Estaba publicada por Google en varios artículos y presentaciones técnicas.</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto está en la línea de investigación de procesamiento de lenguaje natural y la herramienta NLTK fue utilizada para mejorar la comprensión de las consultas de búsqueda en lenguaje natural.</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://ai.googleblog.com/2015/06/how-google-translate-squeezes-deep.html </td>
				</tr>
			</table>
			<h4>2.4.3 Proyecto de I+D 3</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Juan Carlos Marcelo González</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Desarrollo de un modelo de lenguaje natural para asistentes virtuales con NLTK</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>El objetivo era permitir que los asistentes virtuales comprendieran el lenguaje natural de los usuarios y proporcionasen respuestas precisas y útiles. Se utilizó para el procesamiento de lenguaje natural y la identificación de patrones en las consultas de los usuarios</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>Desde 2015 hasta la actualidad</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No ha sido desvelado</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>IBM</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>A través de consultas en internet</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto trata sobre el procesamiento de lenguaje natural y utiliza NLTK para desarrollar un modelo de lenguaje natural para asistentes virtuales.</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://community.ibm.com/community/user/ai-datascience/discussion/introducing-nltk#bm5b3b5b96-cdd8-4099-8386-d3a7999f8a09 </td>
				</tr>
			</table>
			<h4>2.4.4 Proyecto de I+D 4</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Alejandro Villapalos Rodríguez</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Amazon Comprehend</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Es un servicio de procesamiento del lenguaje natural basado en la nube que utiliza una variedad de herramientas y técnicas, incluida la biblioteca NLTK, para extraer información útil de grandes cantidades de texto no estructurado</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>Desde 2017 hasta la actualidad </td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No definido</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Amazon Web Service</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>A través de una búsqueda en internet de AWS</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto trata sobre el procesamiento de lenguaje natural y nltk</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://aws.amazon.com/comprehend/ </td>
				</tr>
			</table>
			<h4>2.4.4 Proyecto de I+D 5</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Alejandro Villapalos Rodríguez</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Procesamiento del Lenguaje Natural en Walmart</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Analizar los comentarios de los clientes y mejorar la experiencia de compra en línea. También incluyó la clasificación automática de comentarios de los clientes en diferentes categorías y la identificación de temas y tendencias en los comentarios.</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>No encontrada </td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No encontrado</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Walmart</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Walmart medium</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto utiliza técnicas de procesamiento del lenguaje natural, incluyendo la herramienta NLTK, para mejorar la comprensión de los comentarios de los clientes y la identificación de temas y tendencias en los comentarios</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://medium.com/walmartlabs/natural-language-processing-at-walmart-c6cb2a6e8814 </td>
				</tr>
			</table>
			<h4>2.4.5 Proyecto de I+D 6</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Alejandro Villapalos Rodríguez</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Análisis de sentimientos de los usuarios de Twitter sobre la experiencia del cliente</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Análisis de sentimientos y la categorización de opiniones en los comentarios de los clientes para mejorar la experiencia del usuario en una plataforma de comercio electrónico. Utilizaron la herramienta NLTK, para identificar patrones y tendencias en los comentarios de los clientes.</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>De septiembre de 2018 a agosto de 2018</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>200.00 dólares</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Empresa de tecnología de comercio electrónico</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Búsqueda en línea</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto utiliza técnicas de procesamiento del lenguaje natural, incluyendo la herramienta NLTK, para mejorar la comprensión de los comentarios de los clientes y la identificación de temas y tendencias en los comentarios </td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://www.dataversity.net/case-study-data-driven-customer-experience-in-retail/ </td>
				</tr>
			</table>
		</section>


		<section id="3">
			<h2>3. Tecnología B (Cambiar "B" por el nombre de la tecnología)</h2>
			<p>En los sub-apartados de este apartado se debe rellenar una tabla por cada uno de los recursos de interés
				para aprender sobre la tecnología B.</p>
			<p>NOTA: Se calificará individualmente a cada autor. Al menos cada alumno debe rellenar una tabla de cada
				tipo de recurso. No puede haber recursos repetidos.</p>
			<h3 id=3.1>3.1 Cursos</h3>
			<h4>3.1.1 Curso 1</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>3.1.2 Curso 2</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>3.1.3 Curso 3</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>3.1.4 Curso 4</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>3.1.5 Curso 5</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO DEL CURSO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>DURACIÓN</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>

			<h3 id=3.2>3.2 Documentos (Artículos, libros, foros, blogs)</h3>
			<h4>3.2.1 Documento 1</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>3.2.2 Documento 2</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>3.2.3 Documento 3</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>3.2.4 Documento 4</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>
			<h4>3.2.5 Documento 5</h4>
			<table>
				<tr>
					<th>ANALISTA</td>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>TÍTULO</th>
					<td></td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td></td>
				</tr>
				<tr>
					<th>ÍNDICE DE CONTENIDOS</th>
					<td></td>
				</tr>
				<tr>
					<th>POR QUÉ ES ÚTIL</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL</th>
					<td></td>
				</tr>
			</table>

			<h3 id=3.3>3.3 Software (herramientas, editores, etc. para desarrollar con la tecnología)</h3>
			<h4>3.3.1 Software 1</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h4>3.3.2 Software 2</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h4>3.3.3 Software 3</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h4>3.3.4 Software 4</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h4>3.3.5 Software 5</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Nombre del alumno que rellena la ficha.</td>
				</tr>
				<tr>
					<th>NOMBRE</th>
					<td></td>
				</tr>
				<tr>
					<th>PARA QUÉ SIRVE</th>
					<td></td>
				</tr>
				<tr>
					<th>PRECIO</th>
					<td></td>
				</tr>
				<tr>
					<th>LICENCIA DE USO</th>
					<td></td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td></td>
				</tr>
				<tr>
					<th>URL SOFTWARE</th>
					<td></td>
				</tr>
				<tr>
					<th>URL GUÍA DE USO</th>
					<td></td>
				</tr>
			</table>
			<h3 id=3.4>3.4 Proyectos de I+D (proyectos relacionados con la línea de investigación y la tecnología)</h3>
			<h4>3.4.1 Proyecto de I+D 1</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Alberto Varga</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Universal Sentence Encoder</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Desarrollar un modelo de codificación de oraciones universal para el procesamiento del lenguaje natural.</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>Desde 2018 hasta el presente</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No encontrado</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Google</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Búsqueda en línea de proyectos con spaCY</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto está en la línea de investigación de procesamiento de lenguaje natural y la herramienta spaCY</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://ai.googleblog.com/2018/05/advances-in-semantic-textual-similarity.html </td>
				</tr>
			</table>
			<h4>3.4.2 Proyecto de I+D 2</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Pablo Sánchez Romero</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Language Identification and Text Translation in the Rosetta Project</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Utiliza spaCY para identificar el idioma y traducir texto en facebook</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>Desde el 2014 al presente</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No disponible</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Facebook </td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Búsqueda en línea</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto está en la línea de investigación de procesamiento de lenguaje natural y la herramienta spaCY para la traducción de idiomas.</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://engineering.fb.com/ai-research/rosetta-understanding-text-in-images-and-videos-with-machine-learning/ </td>
				</tr>
			</table>
			<h4>3.4.3 Proyecto de I+D 3</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Juan Carlos Marcelo González</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Deep Active Learning with Spacy for Named Entity Recognition</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Utiliza una combinación de aprendizaje activo y el deep learning para mejorar la tarea de reconocimiento de entidades nombradas (NER).</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>2019-2020</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No encontrado</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>UnifyID</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Búsqueda en línea</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto está en la línea de investigación de procesamiento de lenguaje natural y la herramienta spaCY para mejorar la precisión del reconocimiento de entidades nombradas.</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://unify.id/blog/2019/11/22/deep-active-learning-with-spacy-for-named-entity-recognition/</td>
				</tr>
			</table>
			<h4>3.4.4 Proyecto de I+D 4</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Alejandro Villapalos Rodríguez</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Extraction of Drug-Drug Interactions using Semantic Parsing</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Trata de la extracción de interacciones entre medicamentos a partir de documentos de historia clínica electrónica</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>2016-2017</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No disponible</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Pfizer Inc</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Base de datos pubmed.gov</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>Trata del procesamiento del lenguaje natural y utiliza la herramienta spaCy para extraer información relevante de los documentos de la historia clínica electrónica y mejorar la detección de interacciones entre medicamentos.</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5839432/</td>
				</tr>
			</table>
			<h4>3.4.5 Proyecto de I+D 5</h4>
			<table>
				<tr>
					<th>ANALISTA</th>
					<td>Alejandro Villapalos Rodríguez</td>
				</tr>
				<tr>
					<th>TITULO</th>
					<td>Spacy-Entity-Recognition</td>
				</tr>
				<tr>
					<th>RESUMEN</th>
					<td>Se mejoró la capacidad de analizar descripciones de alojamientos y detectar características específicas de los mismos, como la ubicación, el tipo de alojamiento y las comodidades que ofrece. Se utilizó la función de reconocimiento de entidades de spaCy para identificar y etiquetar las partes relevantes del texto.</td>
				</tr>
				<tr>
					<th>FECHAS</th>
					<td>No encontrado</td>
				</tr>
				<tr>
					<th>PRESUPUESTO</th>
					<td>No disponible</td>
				<tr>
					<th>ENTIDADES PARTICIPANTES</th>
					<td>Airbnb</td>
				</tr>
				<tr>
					<th>CÓMO SE HA ENCONTRADO</th>
					<td>Busqueda en línea</td>
				</tr>
				<tr>
					<th>RELACION CON LA TECNOLOGÍA Y LA LINEA DE INVESTIGACIÓN</th>
					<td>El proyecto está en la línea de investigación de procesamiento de lenguaje natural y la herramienta spaCY</td>
				</tr>
				<tr>
					<th>URL PROYECTO</th>
					<td>https://medium.com/airbnb-engineering/using-machine-learning-to-predict-value-of-homes-on-airbnb-9272d3d4739d </td>
				</tr>
			</table>
		</section>			

			<section id="4">
				<h2>4. Conclusiones</h2>
				<p>Conclusiones del grupo respecto al trabajo realizado, por ejemplo, sobre su dificultad, problemas
					encontrados, etc.</p>
			</section>
			<section id="5">
				<h2>5. Apéndices</h2>
				<p>Información con elementos complementarios</p>
			</section>
	</main>
</body>

</html>